#first-view-area
{
    background-image: url(../img/firstview.png);
    height: 500px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    margin-top: 54px;
}
#first-view-contents
{
    padding: 10px 0px 15px;
    height: 290px;
}
#first-view-circle
{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    font-size: 10px;
    color: #fff;
    line-height: 18px;
    text-align: center;    
    padding-top: 10px;
    font-weight: bold;
    font-family: "Yu Mincho";
    background: rgba(0, 200, 200, 0.9);
}
#first-circle-text1
{
    font-size: 13px;
    color: #FFD700;
}
#first-circle-text2
{
    font-size: 20px;
    color: #FFD700;
}
.firstview_arrow_box
{
    position:relative;
    background:rgba(0, 200, 200, 0.9);
    padding:5px 2px;
    text-align:center;
    color:#FFFFFF;
    font-size:8px;
    font-weight:bold;
    border-radius:10px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    max-width: 120px;
    min-height: 46px;
   
}
.firstview_arrow_box:after{
    border: solid transparent;
    content:'';
    height:0;
    width:0;
    pointer-events:none;
    position:absolute;
    border-color: rgba(0, 201, 200, 0);
    border-top-width:10px;
    border-bottom-width:10px;
    border-left-width:10px;
    border-right-width:10px;
    margin-left: -10px;
    border-top-color:rgba(0, 200, 200, 0.9);
    top:100%;
    left:50%;
}
.number-one-image
{
    height: 55px;
    width: 65px;
}
.number-one-area
{
    margin-top: 80px;
}
.number-one-source
{
    font-size: 8px;
    margin-top: -5px;
    padding-right: 10px;
}
.first-view-texts
{
    font-weight: bold;
    text-shadow: 0 0 3px white,0 0 3px white;
    text-align: center;
}
.first-text1
{
    color: #25aae1;
    font-size: 14px;
    line-height: 25px;
}
.first-text2
{
    color: #0000d3;
    font-size: 15px;
    line-height: 30px;
}
#first-view-rows1
{
    padding: 5px 0px;
    background: rgba(255, 233, 168, 0.7);
}
#first-view-rows2
{
    padding: 5px 0px;
    background: rgba(133, 186, 255, 0.7);
}
.custom-card
{    
    color: white;
    text-align: center;
    font-size: 20px;
    line-height: 25px;    
    border-radius: 0px;
    margin-bottom: 0px;
}
.white-card
{
    background-color: white;
    border-color: white;
    color: black;
}
.card-underline
{
    border-bottom: 3px #ffe599 solid;
    padding: 0px 10px;
}
.custom-card-body
{
    padding: 5px 0px;
}
.custom-card h2
{
    font-size: 10px;
    line-height: 22px;
}
.feature-title
{
    background-image: url(../img/panel.jpg);
    background-size: 100% 150%;
}
.feature-title-text
{
    padding: 10px 0px;
    color: white;
    font-size: 20px;
}
.feature-description
{
    font-size: 12px;
    padding: 14px 0px;
}
.feature-image
{
    height: 100px;
    width: 100px;
}
.feature-button
{
   background-color: #0000d3;
   border-radius: 10px;
   color: white;
   font-size: 14px;
   margin: 10px 0px 40px;
   min-width: 125px;
}
section .card
{
   border: 0px;
   border-radius: 0px;
}
.custom-card h3
{
    font-size: 18px;
}
.feature-subtitle
{
   font-size: 14px;
   padding: 14px 0px;
}
.feature-grid
{
   background-color: #ffe599;
}
.feature-grid-text
{
    font-size: 16px;
    font-weight: bold;
}
.feature-button:hover, .feature-button:active
{
    background-color: #0033FF;
    border-color: #0033FF;
}
.whispering_arrow_box, .whispering_top_box{
    position:relative;
    background:white;
    padding:5px;
    text-align:left;
    color:#333333;
    font-size:12px;
    border-radius:15px;
    -webkit-border-radius:15px;
    -moz-border-radius:15px;
    max-width: 120px;
    max-height: 65px;
}
.whispering_arrow_box:after{
    border: solid transparent;
    content:'';
    height:0;
    width:0;
    pointer-events:none;
    position:absolute;
    border-color: rgba(90, 230, 40, 0);
    border-top-width:10px;
    border-bottom-width:10px;
    border-left-width:30px;
    border-right-width:15px;
    margin-top: -10px;
    border-right-color:white;
    right:100%;
    top:55%;
}
.whispering_top_box:after{
   border: solid transparent;
   content:'';
   height:0;
   width:0;
   pointer-events:none;
   position:absolute;
   border-color: rgba(90, 230, 40, 0);
   border-top-width:10px;
   border-bottom-width:10px;
   border-left-width: 2px;
   border-right-width: 10px;
   margin-left: -10px;
   border-top-color: white;
   top:100%;
   left: 80%;
}
.whispering_top_box
{
   font-size:10px; 
   margin-bottom: 5px;
}
.fee-title
{
   background-color: #ffe599;
   font-size: 14px;
   font-weight: bold;
   min-height: 45px;
   min-width: 78px;
}
.fee-value
{
   background-color: #ffd966;
   font-size: 23px;
   font-weight: bold;    
   min-height: 45px;
   min-width: 210px;
}
.fee-tax-text
{
    font-size: 11px;
}




@media (min-width: 320px) 
{
    #first-view-area
   {
       height: 440px;
   }
   .first-text1
   {        
       font-size: 15px;
   }
   .first-text2
   {        
       font-size: 16px;
   }
   .firstview_arrow_box
   {
       padding: 5px 1px;
   }
   .custom-card h2
   {
    font-size: 11px;
   }

}
   





@media (min-width: 576px) 
{
   .firstview_arrow_box
   {
       font-size: 12px;
   }
    #first-view-area
   {
       height: 440px;
   }
   .firstview_arrow_box
   {
       padding: 5px 2px;
   }
   .custom-card h2
   {
       font-size: 16px;
   }
   .feature-description, .feature-subtitle
   {
       font-size: 16px;
   }
   .feature-image
   {
       height: auto;
       width: auto;
   }
   .feature-button
   {
       font-size: 11px;
       margin: 30px 0px;
       min-width: 105px;
   }
   .custom-card h3
   {
       font-size: 22px;
   }
   .whispering_top_box
   {
       padding: 3px;
   }
   .feature-grid-text
   {
    font-size: 12px;
   }
  

   
}


@media (min-width: 768px) 
{
   #first-view-area
   {        
       height: 730px;
       background-position: top;
       margin-top: 75px;       
   }
   #first-view-contents
   {
       padding: 25px 0px 15px;
       height: 550px;
   }
   #first-view-circle
   {
       width: 200px;
       height: 200px;
       font-size: 18px;
       line-height: 35px;
       padding-top: 25px;
   }
   #first-circle-text1
   {
       font-size: 24px;
   }
   #first-circle-text2
   {
       font-size: 38px;
       letter-spacing: -5px;
   }
   .firstview_arrow_box{
       font-size: 16px;
       padding: 10px 5px;
       max-width: 180px; 
       min-height: 65px; 
       line-height: 22px;
   }
   .number-one-image
   {
       height: 140px;
       width: 155px;
   }
   .number-one-area
   {
       margin-top: 95px;
   }
   .number-one-source
   {
       font-size: 12px;
   }
   #first-view-rows1
   {
       padding: 10px 0px;
   }
   #first-view-rows2
   {
       padding: 10px 0px;
   }
   .first-view-texts
   {
       line-height: 35px;
   }
   .first-text1
   {
       font-size: 27px;
   }
   .first-text2
   {
       font-size: 34px;
   }
   .custom-card
   {    
       font-size: 36px;
       line-height: 38px;    
   }
   .card-underline
   {
       border-bottom-width: 6px;
   }
   .custom-card-body
   {
       padding: 14px 0px;
   }
   .custom-card h2
   {
       font-size: 28px;
       line-height: 40px;
   }
   .feature-title-text
   {
       padding: 25px 0px;        
       font-size: 45px;
   }
   .feature-description, .feature-subtitle
   {
       font-size: 22px;
       padding: 50px 0px;
   }
   .feature-button
   {
       font-size: 16px;
       margin: 30px 0px;
       min-width: 140px;
   }
   .custom-card h3
   {
       font-size: 28px;
   }
  .feature-grid-text
   {
       font-size: 16px;
   }
   .whispering_arrow_box
   {
       font-size:10px;
       padding: 8px;
   }
   .whispering_top_box
   {
       font-size:12px;
   }
   .fee-title
   {        
       font-size: 16px;
       min-height: 60px;
       min-width: 95px;
   }
   .fee-value
   {       
       font-size: 24px;
       min-height: 60px;
       min-width: 220px;
   }
   .feature-grid-text
   {
       font-size: 15px;
   }
   .fee-tax-text
   {
       font-size: 12px;
   }  


   
    
}
@media (min-width: 992px) 
{
   #first-view-area
   { 
       height: 700px;
       margin-top: 84px;
   }
   #first-view-circle
   {
       width: 260px;
       height: 260px;
       font-size: 30px;
       line-height: 43px;
       padding-top: 34px;
   }
   #first-circle-text1
   {
       font-size: 33px;
   }
   #first-circle-text2
   {
       font-size: 44px;
       letter-spacing: 0px;
   }
   .number-one-area
   {
       margin-top: 180px;
   }
   #first-view-rows1
   {
       padding: 15px 0px;
   }
   #first-view-rows2
   {
       padding: 15px 0px;
   }
   .first-view-texts
   {      
     line-height: 54px; 
   }
   .first-text1
   {        
       font-size: 40px;  
   }
   .first-text2
   {        
       font-size: 44px;
   }
   .custom-card h2
   {
       font-size: 32px;
   }
   .feature-description, .feature-subtitle
   {
       font-size: 25px;
   }
   .feature-button
   {
       font-size: 20px;
       min-width: 160px;
   }
   .custom-card h3
   {
       font-size: 33px;
   }
   .feature-grid-text
   {
       font-size: 18px;
   }
   .whispering_arrow_box
   {
       font-size: 11px;
       padding: 8px 4px;
   }
   .feature-grid-text
   {
       font-size: 18px;
   }
   .fee-value
   {       
       font-size: 32px;
       min-width: 235px;
   }
   
   

}
    


